/*          
    

*/
body {
	-webkit-text-size-adjust: none;
}
#container{
	width: 100%;
	height: 100%;
	cursor: pointer;
}
#top{
	background: url('../images/fn_girl.jpg') no-repeat center bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #000;
	position: relative;
	border: 6px solid #efefef;
	text-align: center;
	overflow: hidden;
}
.texture {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	background-image: url('../images/diagonal-pattern.png');
}

h1 {
	font-family: ff-enzo-web, helvetica, sans-serif;
	font-size: 20px;
	color: white;
	opacity: 0.0;
	filter: alpha(opacity = 0);
	transition: opacity 1s 0.5s;
	-moz-transition: opacity 1s 0.5s;
	-webkit-transition: opacity 1s 0.5s;
}


/*  LISTING  */
#listing {
	background-color: white;
	padding: 15% 22%;
}
	#listing a{
		text-decoration: none;
	}
	/*.listing a:hover .item{
		background-color: #e7f5ff;
	}*/
	.item {
		padding: 72px 0;
		border-top: 1px dashed #b3b3b3;
	}
	#listing a:first-child div {
		border-top: none;
		padding-top: 0px;
	}
	
		.usa { background: url("../images/flags.jpg") 0 0 no-repeat; }
		.canada { background: url("../images/flags.jpg") 0 -13px no-repeat; }
		.russia { background: url("../images/flags.jpg") 0 -26px no-repeat; }
		.japan { background: url("../images/flags.jpg") 0 -39px no-repeat; }
		.flag { 
			width: 25px;
			height: 13px;
			background-size: 25px 52px;
			float: left; 
			margin-right: 20px;
			-webkit-box-shadow:  1px 1px 3px 1px #cccccc;
			box-shadow:  1px 1px 3px 1px #cccccc;
		}
		.item .person-name {
			width: 70%;
			float: left;
		}
		.item .person-days {
			width: 30%;
			float: right;
			text-align: right;
		}
			h2 { /*  Name  */
				font-family: ff-enzo-web, helvetica, sans-serif;
				font-weight: 200;
				color: #fff;
				font-size: 20px;
				padding-bottom: 12px;
			}
			h3 { /*  Title  */
				font-family: Georgia, serif;
				font-size: 16px;
				color: #8f8f8f;
				font-weight: bold;
				font-style: italic;
				padding-top: 0px;
			}
			h4 { /*  Days */
				font-family: ff-enzo-web, helvetica, sans-serif;
				font-weight: 300;
				color: #000;
				font-size: 40px;
				padding-bottom: 6px;
				
			}
			

			
			.item p {
				font-family: Georgia, serif;
				font-size: 18px;
				color: #8f8f8f;
				text-transform: uppercase;
				padding-top: 3px;
			}
			
			
/*  FOOTER  */
#footer {
	padding: 15% 22%;
	background: url("../images/footer-bkgrd.gif") 0 0 repeat;
	background-color: #000;
}
	#social { margin-bottom: 80px; }
	#social a { 
		opacity:0.8;
		filter:alpha(opacity=80);
		transition: opacity 0.5s;
		-moz-transition: opacity 0.5s;
		-webkit-transition: opacity 0.5s;
	}
	#social a.socialist { margin-right: 60px; width: 32px; float: left;}
	#social a:hover {
		opacity: 1.0;
		filter: alpha(opacity=100);
	}
	#social a img{ width: 32px; }
	
	#footer p, #footer p a{
		color: #e9e8e8;
		font: 12px/1.5 helvetica, arial, sans-serif;
		text-decoration: none;
	}
	#footer p span{
		text-transform: uppercase;
		font-weight: bold;
	}
	#footer p a:hover {
		text-decoration: none;
		background-color: #e52904;
	}
	#footer p.photo-credit { padding-bottom: 46px; }
	#footer p.copyright {
		font-size: 12px;
		color: #6b6b6b;
		margin-top: 10px;
	}



/*  Media Queries  */

@media screen and (max-width: 700px){
	h1 { font-size: 200px; }
	#listing { padding: 22% 15%; }
		h2{ font-size: 36px; font-weight: 600;}
		.item {
			padding: 44px 0;
		}
		.item .person-days, .item .person-name {
			float: left;
			width: 100%;
			text-align: left;
		}
		.item .person-name{
			margin-bottom: 20px;
		}
		h4{ 
			font-family: Georgia, serif;
			font-size: 22px;
			color: #000;
			display: inline;
			padding-right: 6px;
			
		}
		.item p {
			font-size: 14px;
			display: inline;
		}
		
		
	#footer { padding: 22% 15%; }
		#widget { float: none; margin-top: 40px;}
		#social a.socialist  {float: none;}
	
}